Mailinglist Archive: opensuse-security-announce (88 mails)

< Previous Next >
[security-announce] openSUSE-SU-2018:2943-1: important: Security update for yast2-smt
openSUSE Security Update: Security update for yast2-smt
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2943-1
Rating: important
References: #1097560
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This update fixes the following issue in yast2-smt:

- Remove cron job rescheduling (bsc#1097560)

This update is a requirement for the security update for SMT. Because of
that it is tagged as security to ensure that all users, even those that
only install security updates, install it.

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-1081=1



Package List:

- openSUSE Leap 42.3 (noarch):

yast2-smt-3.0.14-2.3.1


References:

https://bugzilla.suse.com/1097560

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages